set $c_accent   #E6B450
set $c_bg       #0A0E14
set $c_mid1     #4D5566
set $c_mid2     #273747
set $c_dimtext  #4D5566
set $c_dim1     #1B2733
set $c_dim2     #0A0E14
set $c_urgent   #FF8F40
set $c_white    #FFFFFF
set $c_black    #000000
set $c_gray0    #00010A
set $c_2f343a   #1B2733
set $c_5f676a   #4D5566


# class                 border      backgr.     text        indicator   child_border
client.focused          $c_accent   $c_bg       $c_accent   $c_bg       $c_accent
client.focused_inactive $c_bg       $c_mid2     $c_accent   $c_bg       $c_bg
client.unfocused        $c_bg       $c_bg       $c_dimtext  $c_dim1     $c_bg
client.urgent           $c_2f343a   $c_urgent   $c_white    $c_urgent   $c_urgent
client.placeholder      $c_black    $c_gray0    $c_white    $c_black    $c_gray0

client.background       #0A0E14

default_border pixel 2
